Subject: Trainer Candidate - Taniya Das
From: Taniya Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Mar 2023 08:25:35 -0400

| | Tech Support Test

Name | Taniya Das
E-mail | [email-masked]
Phone Number | (11) 9654316813
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mayur Vihar phase 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | customer service Associate | | 32000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I have worked as a intern in quality team and have audited chats and emails as per our policy, We make sure that our customer have quality experience.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | in Amazon there are policies and with in whcih we have to work for example in refunds and the amount of refund, whom should we provide how much concession. There was a time when an agent had taken a chat and the policy was not followed fisrt I find the good points and mesaures he has taken for customer obsession, then I go for improvements where he could be better and have given  more beneficial  resolution as per the policy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where you just help the customer with resolution.
A great customer service as per me is where a associate understands how the customer feel in that situation and shows empathy , then help the customer with resolution.
as per me customer is not worried about his money he knows he will get a refund if there is any issue, the main thing is how we understand them and make them calm and understand in difficult situation.

What according to you makes you a good candidate for this position?

I have worked with Amazon for 4.4 yeaars and have always given my best. I handle a customer by putting myself in the same category and situation and then help them with the resolution. For me customer service is the pillar of any company , based on whhich customer come and trust that complany on how they are treated.
I have also worked on a project with Amazon where our moto was to how we can make our process cost efective  and be customer obsession at the same time.
I will give my best to the company and will make sure the company grow.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |